<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11706" pointId="3113" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-02-23 12:22:53" timeDiffer="0">
  <longitude>113.295385</longitude>
  <latitude>23.243555</latitude>
  <direction>283.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142672_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市白云区华英路</address>
  <locationDescribe>在嘉禾望岗公交枢纽附近</locationDescribe>
  <currentTime>1708662172712</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240223/1708662172712.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>